# Copyright (C) 2020 Brainstorm Force
# This file is distributed under the same license as the Import / Export Customizer Settings package.
msgid ""
msgstr ""
"Project-Id-Version: Import / Export Customizer Settings 1.0.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/astra-import-"
"export\n"
"POT-Creation-Date: 2020-08-25 06:06:31+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2021-01-19 19:34+0330\n"
"Language-Team: \n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;"
"_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;"
"esc_attr_x:1,2c;esc_html_x:1,2c\n"
"X-Poedit-Basepath: ..\n"
"X-Textdomain-Support: yes\n"
"X-Generator: Poedit 2.1\n"
"Last-Translator: Masoud Salehi\n"
"Language: fa_IR\n"
"X-Poedit-SearchPath-0: .\n"

#: astra-import-export.php:53
msgid "Settings"
msgstr "تنظیمات"

#: inc/classes/class-astra-import-export-loader.php:58
msgid "Astra"
msgstr "آسترا"

#: inc/classes/class-astra-import-export-loader.php:63
msgid "Export Settings"
msgstr "تنظیمات برون‌بری"

#: inc/classes/class-astra-import-export-loader.php:71
msgid "Export"
msgstr "برون‌بری"

#: inc/classes/class-astra-import-export-loader.php:78
msgid "Import Settings"
msgstr "تنظیمات درون‌ریزی"

#: inc/classes/class-astra-import-export-loader.php:89
msgid "Import"
msgstr "درون‌ریزی"

#: inc/classes/class-astra-import-export-loader.php:114
msgid "Import successful."
msgstr "درون‌ریزی با موفقیت انجام شد."

#: inc/classes/class-astra-import-export-loader.php:147
msgid "Please upload a valid .json file"
msgstr "لطفاً یک فایل json معتبر بارگذاری کنید"

#: inc/classes/class-astra-import-export-loader.php:153
msgid "Please upload a file to import"
msgstr "لطفاً برای درون‌ریزی یک فایل بارگذاری کنید"

#. Plugin Name of the plugin/theme
msgid "Import / Export Customizer Settings"
msgstr "درون‌ریزی / برون‌بری تنظیمات سفارشی ساز"

#. Plugin URI of the plugin/theme
msgid "https://wpastra.com/"
msgstr "https://wpastra.com/"

#. Description of the plugin/theme
msgid ""
"This plugin is an add-on for the Astra WordPress Theme. It will help in "
"Import Export Customizer settings."
msgstr ""
"این افزونه یک ابزار برای قالب وردپرس آسترا می‌باشد. این افزونه به شما "
"کمک می‌کند که داده‌های سفارشی‌سازی را برون‌بری و در یک سایت دیگر درون‌ریزی "
"کنید."

#. Author of the plugin/theme
msgid "Brainstorm Force"
msgstr "Brainstorm Force"

#. Author URI of the plugin/theme
msgid "http://www.brainstormforce.com"
msgstr "http://www.brainstormforce.com"
